# Coroutines sandbox project

#### Todo

 - simple network request
 - simple network request with exception
 - chaining network request
 - concurrent network request
 - network request with pagination
 - unit test
